PLplot: plplot_graphics::plgraphicsin Type Reference

PLplot 5.15.0

Public Attributes | List of all members
plplot_graphics::plgraphicsin Type Reference

## Public Attributes
integer | type
integer | state
integer | keysym
integer | button
integer | subwindow
character(len=16) | string
integer | px
integer | py
real(kind=private_double) | dx
real(kind=private_double) | dy
real(kind=private_double) | wx
real(kind=private_double) | wy

## Detailed Description

Definition at line 230 of file plplot_small_modules.f90.

## Member Data Documentation

## ◆ button

integer plplot_graphics::plgraphicsin::button

Definition at line 234 of file plplot_small_modules.f90.

## ◆ dx

real(kind=private_double) plplot_graphics::plgraphicsin::dx

Definition at line 238 of file plplot_small_modules.f90.

## ◆ dy

real(kind=private_double) plplot_graphics::plgraphicsin::dy

Definition at line 238 of file plplot_small_modules.f90.

## ◆ keysym

integer plplot_graphics::plgraphicsin::keysym

Definition at line 233 of file plplot_small_modules.f90.

## ◆ px

integer plplot_graphics::plgraphicsin::px

Definition at line 237 of file plplot_small_modules.f90.

## ◆ py

integer plplot_graphics::plgraphicsin::py

Definition at line 237 of file plplot_small_modules.f90.

## ◆ state

integer plplot_graphics::plgraphicsin::state

Definition at line 232 of file plplot_small_modules.f90.

## ◆ string

character(len=16) plplot_graphics::plgraphicsin::string

Definition at line 236 of file plplot_small_modules.f90.

## ◆ subwindow

integer plplot_graphics::plgraphicsin::subwindow

Definition at line 235 of file plplot_small_modules.f90.

## ◆ type

integer plplot_graphics::plgraphicsin::type

Definition at line 231 of file plplot_small_modules.f90.

## ◆ wx

real(kind=private_double) plplot_graphics::plgraphicsin::wx

Definition at line 239 of file plplot_small_modules.f90.

## ◆ wy

real(kind=private_double) plplot_graphics::plgraphicsin::wy

Definition at line 239 of file plplot_small_modules.f90.

The documentation for this type was generated from the following file:

- plplot_small_modules.f90